<p><em>A Literary History of Medicine Online</em> offers a complete, annotated translation along with a new edition of <em>The ʿUyūn al-anbāʾ fī ṭabaqāt al-aṭibbāʾ</em> of Ibn Abī Uṣaybiʿah. This web version allows for a parallel reading of the Arabic edition and English translation. The work’s background is painted by the editors and translators in several introductory essays.</p>
